<?php
$z[0]=Array("field","毛震公祠,毛震公祠介绍,韶山旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","毛震公祠位于韶山市韶山乡韶源村黄田坳下，清乾隆三十一年（1766年）兴建，越两年获成。道光、咸丰、同治年间扩建。祠堂坐东南朝西北，砖木结构，建筑面积997.3㎡。门额书“毛震公祠”。祠内分两进：前进建有戏楼，楼两侧为艺人化妆室，楼下中为小厅，左右为",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","毛震公祠_韶山毛震公祠旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　毛震公祠位于韶山市韶山乡韶源村黄田坳下，清乾隆三十一年（1766年）兴建，越两年获成。道光、咸丰、同治年间扩建。祠堂坐东南朝西北，砖木结构，建筑面积997.3㎡。门额书“毛震公祠”。\n</p><p>　　祠内分两进：前进建有戏楼，楼两侧为艺人化妆室，楼下中为小厅，左右为厨房和酒饭室；后进中为享堂，供奉0神主，左厢为主祭斋和收藏祭器的地方，右厢为公事钱柜房，西头有餐厅，东头有席厅。1925年，毛泽东在韶山展开农-动时，在这里办农民夜校，召开秘密会议。民国15年，湘潭特别区第一乡农民协会建立，在此办公。1927年1月7日上午，毛泽东从特别区农协（清溪寺）来此考察农-动，第一、第二两乡的农民协会组织四五百人在此开欢迎大会。接着毛泽东列举农-动中一些实例，驳斥农-动“糟得很”的错误论。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",547,1297);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402930013KK0-43L3.gif",1299,1384);
$z[7][4]['name']="litpic";

?>